body {
    background-color: #0b1120;
    color: #e5e7eb;
    font-family: IRANSansX, sans-serif;
}

body.admin-bar header {
    top: 32px;
}

@media screen and (max-width: 782px) {
    body.admin-bar header {
        top: 46px;
    }
}

.ajp-logo-container {
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    height: 140px;
    background-color: #1a202c;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    box-shadow: 0 15px 35px -10px rgba(0, 0, 0, 0.5);
    padding-top: 1.5rem;
}

header.is-scrolled .ajp-logo-container {
    height: 80px;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
    padding-top: 0;
    display: flex;
    align-items: center;
    border: none;
}

header.is-scrolled {
    background-color: rgba(15, 21, 35, 0.95);
    height: 80px;
}

.flex.items-center.gap-3.pl-2 {
    display: flex;
    flex-direction: row-reverse;
}

a.btn-gradient-yellow.text-ajp-dark.text-\[14px\].font-extrabold.px-6.py-2\.5.rounded-lg.flex.items-center.gap-2.hover\:shadow-glow-yellow.transition-all.transform.hover\:-translate-y-1 {
    display: flex;
    flex-direction: row-reverse;
}

.btn-gradient-yellow {
    background: linear-gradient(135deg, #f5c344 0, #ffb300 100%);
}